Bug 178106 - Need new theme for firstboot (with FC5 bubbles)
Summary: Need new theme for firstboot (with FC5 bubbles)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-17 20:35 UTC by Christopher Aillon
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-25 22:45:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Aillon 2006-01-17 20:35:19 UTC
We should make firstboot look like the rest of FC5, using Diana's bubbles.

Comment 1 Chris Lumens 2006-01-19 19:56:52 UTC
Okay, what's going to be required to get this done before FC5?


Note You need to log in before you can comment on or make changes to this bug.